Subject: Re: bug#39360: Add :extend attribute to show-paren-mode expression face

From: Dmitry Gutov <[email-masked]>
Date: Fri, 31 Jan 2020 02:35:01 +0300

Hi!

On 31.01.2020 0:08, Clément Pit-Claudel wrote:

> I've attached a patch to add :extend the show-paren-mode face applied to expressions.  Is that the right way to return to the previous behavior?

Yes. And I think it's a good choice for this face, going by analogy with 
the region face.

> I might have missed discussions about this; is there a reason why :extend t isn't the default?

Because we'd have had to disable it on too many faces... I think. Maybe 
Eli has a different answer.